
@media screen and (min-width:40.5em) 
{
    .mainnav { 
        box-shadow: 0 0 0 transparent;
        background: #f3f1ee;
        margin: 0 0 0 108px;
        height: 78px;
    }
    .dropdownmenu {
        padding: 0 0 0 3%;
        margin: 0 auto;
        height: 51px;
        background: #274b80;
    }
    .dropdownmenu ul {
        left: 0;
        font-size: 12px;
        background: #fde899;
        border: 1px solid #c0640d;
        border-top: 5px solid #c0640d;
    }
    .dropdownmenu>li {
        border: 0 solid transparent;
    }
    .dropdownmenu>li>a {
        height: 80px;
        font-family: 'Yanone Kaffeesatz', sans-serif;
        color: #fff;
        font-size: 15px;
        background: 0 0;
        margin: 0 7%;
        text-indent: 0;
        text-transform: uppercase;
        font-weight: 300;
        text-decoration: none;
        line-height: 22px;
        text-align: center;
        position: relative;
        padding: 13px 0 0;
        border: 0 solid transparent;
    }

        .dropdownmenu > li > a.standout {
            font-weight: bold;
          
           
        }
    .dropdownmenu>li:hover>a, .dropdownmenu>li.active>a {
        background: #fff;
        background: rgba(130, 176, 216, .39);
        color: #fff;
        border: 0 solid transparent;
        text-shadow: 0 0 0 transparent;
    }

   .dropdownmenu > li:hover >  a.standout, .dropdownmenu > li.active >  a.standout {
       font-weight: bold;
      
        }
    #dropdownrootitem1 {
        width: 9.1%}
    #dropdownrootitem2 {
        width: 11.5%;
           }
    #dropdownrootitem3 {
        width: 11.2%}
    #dropdownrootitem4 {
        width: 11.7%}
    #dropdownrootitem5 { 
        width: 12.4%}
    #dropdownrootitem6 {
        width: 17%}
    #dropdownrootitem7 {
        width: 15.3%}
    #dropdownrootitem8 {
        width: 12.2%}

     #dropdownrootitem9 {
        width: 9.5%}

 
    .dropdownmenu ul {
        border: 0;
        background: 0 0;
    }
    ul.megamenu_column {
        padding: 13px 0;
        border: 0;
    }
    .widthcontainer1col ul.megamenu_column {
        padding: 13px 4%}

     .widthcontainer1col_colspan1 ul.megamenu_column {
       padding: 12px 8%}

    .homepagelayout .widthcontainer2col ul.megamenu_column {
        width: 50%}
    .homepagelayout .widthcontainer2col_colspan2 ul.megamenu_column {
        padding: 13px 4%}
    .widthcontainer2col ul.megamenu_column {
        width: 46%;
        padding: 13px 2%}
    .widthcontainer2col_colspan2 ul.megamenu_column {
       padding: 13px 4%}
    .homepagelayout .widthcontainer3col ul.megamenu_column {
        width: 33.3%}
    .widthcontainer3col ul.megamenu_column {
        width: 29.3%;
        padding: 13px 2%}
    .homepagelayout .widthcontainer4col ul.megamenu_column {
        width: 25%}
    .widthcontainer4col ul.megamenu_column {
        width: 22%;
        padding: 5px 1%}
    .widthcontainer5col ul.megamenu_column {
        width: 16%;
        padding: 13px 2%}
    .widthcontainer6col ul.megamenu_column {
        width: 13.6%;
        padding: 13px 1.5%}
    .widthcontainer7col ul.megamenu_column {
        width: 12.1%;
        padding: 13px 1%}
    .widthcontainer8col ul.megamenu_column {
        width: 10.9%;
        padding: 13px .8%}
    .dropdownmenu ul.megamenu_column.megamenu_column_content {
        line-height: 14px;
        padding-top: 18px;
        font-size: 12px;
        letter-spacing: 1px;
        color: #3b4a47;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content img {
        display: block;
        border: 1px solid #fff;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content .image_widget img {
        border: 0;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content .image_widget a {
        border: 1px solid #5f89ab;
        display: block;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content a {
        color: #3b4a47;
        margin: 0;
        display: inline;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content p {
        margin: 0 0 1em;
    }
    .dropdownmenu ul.megamenu_column a {
        color: #3b4a47;
        line-height: 14px;
        font-size: 12px;
    }
    .dropdownmenu ul a.megamenu_level1 {
        font-size: 13px;
        line-height: 16px;
        color: #3b4a47;
    }
    .dropdownmenu .megamenu_container {
        border: 3px solid #bc670a;
        background: #fde899;
        margin: 0 0 0 1px;
        padding: 0;
        z-index: 20;
    }
    .widthcontainer2col .inner_container:before {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        width: 51.5%;
        top: 12px;
        bottom: 14px;
        right: 0;
    }
    .widthcontainer2col_colspan2 .inner_container:before {
        /*position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        width: 51.5%;
        top: 12px;
        bottom: 14px;
        right: 0;*/
    }
    .widthcontainer3col .inner_container:before {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 33.3%;
        top: 12px;
        bottom: 14px;
        left: 33.3%} 
    .widthcontainer4col .inner_container:before .inner_container:before {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 25%;
        top: 12px;
        bottom: 14px;
        left: 25%}
    .widthcontainer5col .inner_container:before .inner_container:before {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 20%;
        top: 12px;
        bottom: 14px;
        left: 20%}
    .widthcontainer5col .inner_container:before .inner_container:after {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 20%;
        top: 12px;
        bottom: 14px;
        right: 20%}
    .widthcontainer6col .inner_container:before .inner_container:before {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 16.6%;
        top: 12px;
        bottom: 14px;
        left: 16.6%}
    .widthcontainer6col .inner_container:before .inner_container:after {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 16.6%;
        top: 12px;
        bottom: 14px;
        left: 66.4%}
    .widthcontainer7col .inner_container:before .inner_container:before {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 14.1%;
        top: 12px;
        bottom: 14px;
        left: 14.1%}
    .widthcontainer7col .inner_container:before .inner_container:after {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        width: 25%;
        top: 12px;
        bottom: 14px;
        right: 0;
    }
    .widthcontainer8col .inner_container:before .inner_container:before {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 12.5%;
        top: 12px;
        bottom: 14px;
        left: 12.5%}
    .widthcontainer8col .inner_container:before .inner_container:after {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 12.5%;
        top: 12px;
        bottom: 14px;
        left: 37.5%}
    .megamenu_container .widthcontainer6col:after {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        width: 1px;
        top: 15px;
        bottom: 14px;
        left: 49.8%;
        z-index: 0;
    }
    .megamenu_container.widthcontainer7col:after {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 14.1%;
        top: 15px;
        bottom: 14px;
        left: 70.5%;
        z-index: 0;
    }
    .megamenu_container.widthcontainer8col:after {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        border-right: 1px solid #eeb820;
        width: 12.5%;
        top: 15px;
        bottom: 14px;
        left: 62.5%;
        z-index: 0;
    }
    .megamenu_container.widthcontainer8col:before {
        position: absolute;
        content: "";
        z-index: -1;
        border-left: 1px solid #eeb820;
        width: 1px;
        top: 15px;
        bottom: 14px;
        left: 87.5%;
        z-index: 0;
    }
    .dropdownmenu .inner_container {
        position: relative;
        z-index: 1;
    }
    .dropdownmenu .widthcontainer1col {
        width: 30%}
    #dropdownrootitem8 .widthcontainer1col, #dropdownrootitem7 .widthcontainer1col {
        right: 0;
    }
    .dropdownmenu .widthcontainer2col {
        width: 43.2%}
    .dropdownmenu .widthcontainer2col_colspan2 {
        width: 43.2%}
    #dropdownrootitem8 .widthcontainer2col, #dropdownrootitem7 .widthcontainer2col, #dropdownrootitem6 .widthcontainer2col {
        right: 0;
    }
    #dropdownrootitem8 .widthcontainer2col_colspan2, #dropdownrootitem7 .widthcontainer2col, #dropdownrootitem6 .widthcontainer2col {
        right: 0;
    }
    .dropdownmenu .widthcontainer3col {
        width: 65%}
    #dropdownrootitem5 .widthcontainer3col, #dropdownrootitem6 .widthcontainer3col, #dropdownrootitem7 .widthcontainer3col, #dropdownrootitem8 .widthcontainer3col {
        right: 0;
    }
    .dropdownmenu .widthcontainer4col {
        width: 100%}
    .dropdownmenu .widthcontainer5col, .dropdownmenu .widthcontainer6col, .dropdownmenu .widthcontainer7col, .dropdownmenu .widthcontainer8col {
        width: 100%;
        right: 0;
    }
    .dropdownmenu .megamenu_container.fullwidthdisplay {
        width: 100%!important;
        right: 0!important;
    }
    #dropdownrootitem2 .widthcontainer4col, #dropdownrootitem3 .widthcontainer4col, #dropdownrootitem4 .widthcontainer4col, #dropdownrootitem5 .widthcontainer4col, #dropdownrootitem6 .widthcontainer4col, #dropdownrootitem7 .widthcontainer4col, #dropdownrootitem8 .widthcontainer4col, #dropdownrootitem2 .widthcontainer5col, #dropdownrootitem3 .widthcontainer5col, #dropdownrootitem4 .widthcontainer5col, #dropdownrootitem5 .widthcontainer5col, #dropdownrootitem6 .widthcontainer5col, #dropdownrootitem7 .widthcontainer5col, #dropdownrootitem8 .widthcontainer5col, #dropdownrootitem2 .widthcontainer6col, #dropdownrootitem3 .widthcontainer6col, #dropdownrootitem4 .widthcontainer6col, #dropdownrootitem5 .widthcontainer6col, #dropdownrootitem6 .widthcontainer6col, #dropdownrootitem7 .widthcontainer6col, #dropdownrootitem8 .widthcontainer6col {
        right: 0;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content .calendar_mini_grid .calendar_title td a {
        color: #fff;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content .calendar_mini_grid .calendar_title td a {
        color: #078d0e;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content .small_box .box_title, .mega_menu_navigation_config .mega_menu_column_body .small_box .box_title {
        color: #3b4a47;
        font-size: 17px!important;
        font-weight: 700;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content a, .mega_menu_navigation_config .mega_menu_column_body a, .mega_menu_navigation_config .mega_menu_column_body .small_box .box_content ul li a, .dropdownmenu ul.megamenu_column.megamenu_column_content .small_box .item-list a, .mega_menu_navigation_config .mega_menu_column_body .small_box .item-list a, .dropdownmenu ul.megamenu_column.megamenu_column_content .service_box .box_content ul.service_list li a {
        color: #3b4a47;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content .small_box .box_content ul.item-list li, .dropdownmenu ul.megamenu_column.megamenu_column_content .small_box .box_content .item_smalltext, .dropdownmenu ul.megamenu_column.megamenu_column_content .small_box ul.item-list li a, .mega_menu_navigation_config .mega_menu_column_body .small_box .box_content ul.item-list li, .mega_menu_navigation_config .mega_menu_column_body .small_box .box_content .item_smalltext, .mega_menu_navigation_config .mega_menu_column_body .small_box ul.item-list li a, .dropdownmenu ul.megamenu_column.megamenu_column_content .small_box, .mega_menu_navigation_config .mega_menu_column_body .small_box {
        color: #3b4a47;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content #searchbox a img, .mega_menu_navigation_config .mega_menu_column_body #searchbox a img {
        display: inline;
    }
    .dropdownmenu ul.megamenu_column.megamenu_column_content #searchbox a:after, .mega_menu_navigation_config .mega_menu_column_body #searchbox a:after {
        color: #ec7503;
        font-size: 115%!important;
    }
}
@media only screen and (min-width:50em) 
{
    .dropdownmenu>li>a {
    font-size: 16px;
    }

   
}
@media only screen and (min-width:59.9375em) 
{
    .dropdownmenu>li>a {
        font-size: 16px;
       
    }


}